Subject: Re: chapter 3 revisions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 13:24:00 -0700 (PDT)

Dear Vince and Grant,

Please find attached our butchering of your work (only joking...). We've
tied the chapter in with what has gone before and changed some of your
notation so that it is consistent with ours.

Vince; could you please send thru the footnotes referred to in the chapter
at your convenience. Could you also please supply a full reference for
Routledge, Seppi, Spatt (1999).

Grant; I hope you don't mind we've called PDJD just JD (to fit in more with
our work). Please also can you supply the last figure before you disappear!

Do you want us to write the summary?

Many thanks again for all your efforts. It's all looking good.

Best regards.

Chris.

----- Original Message -----
From: Grant Masson <[email-masked]>
To: Chris Strickland <[email-masked]>
Sent: Tuesday, June 27, 2000 8:54 AM
Subject: Re: chapter 3 revisions

>
>
>
> Chris:
>
> I can't decide if I should take your silence over the past several weeks
to mean
> that you are getting stuck into finishing up the book or you are just so
> thoroughly disgusted with our work that you would like to wash your hands
of us.
>
> I've been stuck on trying to get the last figure mentioned in the chapter
into a
> format that I like.  The problem is the volatility found in the
regressions is
> on the order of several hundred percent, and so when I plot the historical
data
> next to a simulated curve over the course of the year, the simulated curve
tends
> to drift up or down stupidly both in the Jump diffusion and Garch+Jump
diffusion
> model.  Any suggestions would be accepted with pleasure. I wonder if I
should
> skip the figure.  It seems a pity to do so however, because otherwise the
last
> section comes off as a bit of an afterthought, and I would like to present
a
> practical example.  Again any guidance would be appreciated.
>
> Anyway, I am sending you a somewhat improved draft now (minus only the
last
> figure), rather than sit on the whole thing while I stew on this bit,   I
hope
> this will be useful to you.  Because I am leaving for holidays at the end
of the
> week, I can guarantee you that you will have a final draft before then.
>
> Regards,
> Grant.
> (See attached file: cs260600.doc)
>

 - ED_c03_volatility.zip